

public class Spirtokouto extends Box
{
   double weight;
 

    public Spirtokouto(double wid, double len, double heig, double wei)
    {
        super(len,heig,wid);
        weight=wei;
    }
public String toString(){
return ("sunolikh epifaneia:" + calculate() + "ogkos:" + volume() + "varos:" + weight);
}
}
 